/* Reset
------------------------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { background:#ffffff; font-size: 13px; color: #666666; font-family: Arial, helvetica, sans-serif;}
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h1 { color: #111111;}	
a, img { outline: none; border:none; color: #fff; font-weight: bold; text-decoration: none;}
a:hover{color:silver;text-decoration: none;}
#main a{color:#0099FF;text-decoration: none;}
#main a:hover{color:silver;text-decoration: none;}
p { margin: 0 0 10px; line-height: 1.4em; font-size: 1.2em;}

aside { font-style: italic; font-size: 0.9em;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display: block;
	}
	
/* Structure */
.main2{
border-bottom:1px solid silver;
overflow:visible;
 }
#wrapper {
	width: 96%;	
	max-width: 920px;
	margin: auto;
	padding: 2%;
	} 

	#main {
		width: 60%;
		margin-right: 5%;
		float: left;
        
		}		
		
	aside {
		width: 35%;
		float: right;
		}

/* Logo H1 */
header h1 {
	height: 70px;
	width: 160px;
	float: left;
	display: block;
	
	}
    

		
/* Nav */
header nav {
	float: right;
    font-weight:bold;
    text-align:right;
    color:red;
    padding:5px;
	}
	
	header nav li {
		display: inline;
		margin-left: 15px;
        
		}

#skipTo {
	display: none;
	}
	#skipTo li {
		background: #b1fffc;
		}

/* Banner */			
.banner {
	float: left;
	background-color:#0099FF;
   width:100%;

   
	}
    
 #banner2 {
	float: left;
	background-color:#fff;
   width:100%;
   background-color:#0099FF;
   margin-bottom:10px;
	}
    
  #banner3 {
	float: left;
  width:100%;
   padding-left:5px;
   margin-bottom:10px;
   border-top:1px solid silver;
	}

h2{
color:#211561;

 font-weight:bold;
font-size:1.5em;
margin-top:10px;
float:left;
width:100%;
 }


/* Media Queries */
@media screen and (max-width: 480px) {

	#skipTo {
		display: block;
		}
	
	header nav, #main, aside {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 96%;
        padding:5px;
        
		}	
		header nav li {
			margin: 0;
			display: block;
			margin-bottom: 3px;
			}
			header nav a {
				display: block;
				padding: 10px;
				text-align: center;
                color:#fff;
                text-decoration:none;
				}			
}

  table.table1{
border:1px solid silver;
border-collapse:collapse;
width:100%;
color:navy;
font-weight:normal;
 }
 
td.table1{
border-collapse:collapse;
border:1px solid silver;
padding:2px 2px 2px 3px;
 }
 
td.table2{
border-collapse:collapse;
border:1px solid silver;
background-color: #BDD3FF;
padding:2px 2px 2px 3px;
}

aside a:link, aside a:visited{
text-decoration:none;
color:#0099FF;
 }
 
 aside a:hover{
 text-decoration:none;
color:navy;
  }
  
  

 

